export function current_date(): string;
export function current_time(): string;
export function extract(date: any, datePart: any): string;
export function date(date: any): string;
export function date_format(date: any, format: any): string;
export function date_add(date: any, value: any, interval: any): number;
export function date_sub(date: any, value: any, interval: any): number;
export function date_diff(date1: any, date2: any, interval: any): number;
export function now(): number;
export function get_server_time(): string;
export function offset_utc(date: any, offset: any): string;
